
#bottom-content{background:#fff;}
.field-name-field-galer-a-de-fotos img{padding:10px 0;}
#block-views-oportunidad-de-empleo-block,#block-views-documentos-block{border:1px solid #000;padding:10px;margin-bottom:20px;}#block-views-oportunidad-de-empleo-block .views-row-odd,#block-views-oportunidad-de-empleo-block .views-row-even{border-bottom:1px solid #ccc;padding-bottom:20px;}
.addtoany ul.links li a{padding:0;min-width:auto;background-color:transparent;}
